From 5980c36055c5fb9df2226f012c540c6442cb7960 Mon Sep 17 00:00:00 2001
From: Christopher Hoskin <christopher.hoskin@gmail.com>
Date: Sun, 12 Feb 2017 13:40:05 +0000
Subject: Remove unnecessary circular test dependancy on case

Forwarded: https://github.com/celery/sphinx_celery/pull/1
Author: Christopher Hoskin <mans0954@debian.org>
Last-Update: 2017-02-12
---
 requirements/test.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/requirements/test.txt b/requirements/test.txt
index 65c3149..8d1c8b6 100644
--- a/requirements/test.txt
+++ b/requirements/test.txt
@@ -1 +1 @@
-case>=1.0.3
+ 
